mad upgrade issues.... rc-4

This is an archive of the phpBB 2.0.x support forum. Support for phpBB2 has now ended.
Forum rules
Following phpBB2's EoL, this forum is now archived for reference purposes only.
Please see the following announcement for more information: viewtopic.php?f=14&t=1385785
Locked
User avatar
intake77
Registered User
Posts: 6
Joined: Mon Mar 04, 2002 3:16 pm

mad upgrade issues.... rc-4

Post by intake77 » Mon Mar 25, 2002 2:41 pm

alright, well not MAD (as in lots) but right now, i've got 3.

before upgrading to rc-4, I was running rc-3 and it was perfect... now...

1) I cant post new messages, no matter how long I wait, or how short the new post time is set, it always gives this message:
You cannot make another post so soon after your last, please try again in a short while


2) Cookies are all messed up... they arnt working properly at all. it shows new posts where there arnt... I even tried to mark all posts read, and they showd them as new.

3) in the "last post" column, the time is not showing like it once did above the user's name.
help please.

jackqu7
Registered User
Posts: 97
Joined: Wed Jan 02, 2002 12:01 pm

Re: mad upgrade issues.... rc-4

Post by jackqu7 » Mon Mar 25, 2002 9:31 pm

intake77 wrote: alright, well not MAD (as in lots) but right now, i've got 3.

before upgrading to rc-4, I was running rc-3 and it was perfect... now...

1) I cant post new messages, no matter how long I wait, or how short the new post time is set, it always gives this message:
You cannot make another post so soon after your last, please try again in a short while


2) Cookies are all messed up... they arnt working properly at all. it shows new posts where there arnt... I even tried to mark all posts read, and they showd them as new.

3) in the "last post" column, the time is not showing like it once did above the user's name.
help please.

Sounds like something to do with the time is messed up.
I had this problem with an earlier release, to fix it I deleted anything and everything in the post_time column in the phpbb_posts table of the database.
Before you try this, BACKUP YOUR DATABASE because it might destroy something.

User avatar
Abidegon
Registered User
Posts: 2
Joined: Mon Jan 07, 2002 8:12 am
Location: Fresno, California

Post by Abidegon » Mon Mar 25, 2002 9:49 pm

How did you upgrade?

I found.. For reasons that I won't go into here :oops:... That if I ran install.php and select "Upgrade" instead of running update_to_RC4.php I got more or less the same errors. When I restored the old database and simply ran the update script... Things were a bit easier.

Maybe?

User avatar
The_Systech
Former Team Member
Posts: 397
Joined: Thu Jul 05, 2001 5:10 pm
Location: Right here, can't you see me?
Contact:

Post by The_Systech » Mon Mar 25, 2002 9:58 pm

Yeah... upgrade from the install is only for Upgrading from 1.4.x.... Not from a previous RC... For previous RC's always look for update_to scripts... and more importantly READ DIRECTIONS in read me files and the announcements on this board.
Jonathan L. Haase - Ex-Senior Developer phpBB

Locked

Return to “2.0.x Support Forum”

Who is online

Users browsing this forum: No registered users and 30 guests